import { Storage } from '@mancala/core'
import { MMKV } from 'react-native-mmkv'

export const storage = new MMKV()

export class LocalStorage implements Storage {
    getString(key: string): string | undefined {
        return storage.getString(key)
    }
}